// Copyright (c) 2016, SolutionERP LLC and contributors
// For license information, please see license.txt

xhiveframework.ui.form.on('GL Entry', {
	refresh: function(frm) {
		frm.page.btn_secondary.hide()
	}
});
